» Ubuntu » Packages

Error

two or more packages specified (libgooglepinyin0-dbg raring)